<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Marzo, 30 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, F. 17 VTA. .</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">145. 1566. Marzo, 30.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos de Juluapan y Zumpalmani.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">[<I>Al margen</I>: Corregimiento de Juluapan].</P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Alonso S&aacute;nchez de Figueroa, Juan Fern&aacute;ndez El Viejo, vecino de Colima y corregidor del pueblo de Juluapan y Zumpalmani y su partido,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> se present&oacute; para pedir la venta y remate en almoneda p&uacute;blica de los tributos que est&aacute;n obligados a dar y pagar a Su Majestad los indios del dicho corregimiento.</P>
                  <P ALIGN="JUSTIFY">El negro Domingo, nombrado para el efecto, grit&oacute; los pregones de 90 hanegas de ma&iacute;z. El vecino de la Villa Luis de Grijalba puso a 2 tomines la hanega de ma&iacute;z. El alcalde se las adjudic&oacute;. Los testigos fueron Baltasar de Alcal&aacute;, Baltasar Moreno y Juan Mu&ntilde;oz. Pas&oacute; ante el escribano Miguel Rodr&iacute;guez.</P>
                  <P>Caja A5, exp. 13, f. 17 vta..</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Cuando la <I>Suma de Visitas</I> registra &Ccedil;umpamanique &quot;en Colima&quot; y &quot;en cabe&ccedil;a de Su Magestad&quot;, dice expresamente: &quot;Estos son dos pueblos que se dizen &Ccedil;umpamanique y Xoloapa&quot;. Y agrega: &quot;est&aacute;n a quatro leguas de Colima y del vno al otro est&aacute; vna legua&quot;, teniendo ambos &quot;de t&eacute;rmino de largo quatro leguas, todo de tierra &aacute;spera&quot; y est&aacute;n &quot;asentados en vn llano de vn vallezillo entre dos sierras, riberas de vn arroyo que riegan&quot;. Part&iacute;an t&eacute;rminos con Amula, Tlacoloastla, Cuyutlan y Qui&ccedil;ilapa. Sus naturales tributaban, seg&uacute;n la tasaci&oacute;n que inclu&iacute;a el visitador, &quot;cada a&ntilde;o nouenta y seys mantas y &ccedil;iento y quarenta hanegas de ma&iacute;z y quarebta y ocho gallinas de la tierra y otras tantas de Castilla, y cada d&iacute;a quatro cargas de yerua. El valor de cada manta es [<I>de</I>] seis tomines y la hanega de ma&iacute;z a real de plata, y todas las gallinas de vn a&ntilde;o valen quatro pesos, y el seruicio de los indios y la yerua seis pesos&quot;: SV 173; cf. Sauer (1976), 67-69. V&eacute;ase adem&aacute;s, <I>infra</I>, regº 153.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>